Package csb :: Package bio :: Package fragments :: Class Metrics

[frames] | no frames]

# Class Metrics

source code

    object --+
             |
            Metrics

Instance Methods
Inherited from `object`: `__delattr__`, `__format__`, `__getattribute__`, `__hash__`, `__init__`, `__new__`, `__reduce__`, `__reduce_ex__`, `__repr__`, `__setattr__`, `__sizeof__`, `__str__`, `__subclasshook__`

Class Variables
| MDA = ``'``mda_to``'``
| NORMALIZED_RMSD = ``'``nrmsd_to``'``
| RMSD = ``'``rmsd_to``'``

Properties
Inherited from `object`: `__class__`